.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.363667,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363667,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363667,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.364373,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.364373,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.364373,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.313600px;}
.ls3{letter-spacing:-0.243200px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003200px;}
.ls0{letter-spacing:0.006400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-4.444800px;}
.ws10{word-spacing:-3.696000px;}
.wsb{word-spacing:-0.100800px;}
.ws4{word-spacing:-0.009600px;}
.ws8{word-spacing:-0.004800px;}
.ws6{word-spacing:-0.003200px;}
.wsa{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.002400px;}
.ws9{word-spacing:0.009600px;}
.ws2{word-spacing:0.012000px;}
.ws5{word-spacing:0.028000px;}
.ws3{word-spacing:0.030000px;}
.wse{word-spacing:0.236800px;}
.ws1{word-spacing:0.870400px;}
.wsc{word-spacing:1.913600px;}
.wsd{word-spacing:5.209600px;}
._1b{margin-left:-14.118400px;}
._1{margin-left:-9.763200px;}
._19{margin-left:-8.000000px;}
._1a{margin-left:-6.099200px;}
._17{margin-left:-4.105600px;}
._f{margin-left:-2.659200px;}
._2{margin-left:-1.554000px;}
._4{width:1.388800px;}
._3{width:2.982000px;}
._1c{width:5.398400px;}
._1d{width:16.057600px;}
._a{width:17.516800px;}
._18{width:27.651200px;}
._1e{width:98.284336px;}
._15{width:160.012800px;}
._e{width:161.356800px;}
._c{width:162.676800px;}
._13{width:164.020800px;}
._9{width:177.967200px;}
._8{width:185.056800px;}
._16{width:230.467200px;}
._14{width:267.172800px;}
._12{width:269.148000px;}
._5{width:271.785600px;}
._7{width:277.116000px;}
._6{width:280.696800px;}
._11{width:332.484000px;}
._10{width:366.492000px;}
._d{width:393.182400px;}
._b{width:424.976000px;}
._0{width:1257.040000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs4{font-size:31.357200px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:37.628000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.y24{bottom:-10.190773px;}
.y1{bottom:33.079006px;}
.y0{bottom:201.509804px;}
.y1e{bottom:287.039156px;}
.y1d{bottom:302.035235px;}
.y2{bottom:309.961287px;}
.y1c{bottom:317.031313px;}
.y1b{bottom:347.023470px;}
.y1a{bottom:362.019548px;}
.y19{bottom:392.011705px;}
.y18{bottom:407.007784px;}
.y17{bottom:436.999941px;}
.y16{bottom:451.996019px;}
.y15{bottom:481.988176px;}
.y14{bottom:542.668870px;}
.yc{bottom:549.517079px;}
.y13{bottom:560.739144px;}
.yb{bottom:570.400993px;}
.y12{bottom:578.809419px;}
.ya{bottom:591.283032px;}
.y11{bottom:596.879693px;}
.y9{bottom:614.439320px;}
.y10{bottom:614.949968px;}
.yf{bottom:633.020242px;}
.y8{bottom:635.321359px;}
.ye{bottom:651.092392px;}
.y7{bottom:656.203399px;}
.yd{bottom:670.568548px;}
.y6{bottom:677.087156px;}
.y23{bottom:756.052288px;}
.y25{bottom:760.056709px;}
.y21{bottom:775.221895px;}
.y26{bottom:781.922710px;}
.y20{bottom:787.477396px;}
.y2d{bottom:787.653699px;}
.y1f{bottom:799.732896px;}
.y22{bottom:844.787290px;}
.y28{bottom:851.488105px;}
.y2a{bottom:865.506986px;}
.y2e{bottom:891.693200px;}
.y27{bottom:892.663060px;}
.y2c{bottom:929.253223px;}
.y2b{bottom:941.508723px;}
.y29{bottom:947.945065px;}
.y2f{bottom:983.389031px;}
.y30{bottom:999.083125px;}
.y5{bottom:1059.471379px;}
.y4{bottom:1107.660184px;}
.y3{bottom:1144.437129px;}
.h3{height:17.472000px;}
.h7{height:17.784000px;}
.h9{height:22.859399px;}
.h5{height:23.296000px;}
.h2{height:23.360000px;}
.h8{height:23.712000px;}
.hb{height:27.393184px;}
.h6{height:40.768000px;}
.h4{height:43.680000px;}
.ha{height:252.348072px;}
.h1{height:979.431373px;}
.h0{height:1237.176471px;}
.w2{width:398.759784px;}
.w1{width:872.428105px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:27.254435px;}
.xf{left:62.614545px;}
.x1{left:70.294118px;}
.xd{left:86.224518px;}
.xc{left:88.939710px;}
.xe{left:93.217193px;}
.x1a{left:127.276199px;}
.x10{left:149.970313px;}
.x6{left:152.643364px;}
.x1c{left:165.201086px;}
.x5{left:175.786843px;}
.x17{left:192.018886px;}
.x7{left:193.479092px;}
.x18{left:197.777694px;}
.x16{left:199.915865px;}
.x1b{left:245.538169px;}
.x11{left:249.604102px;}
.x12{left:251.660752px;}
.x14{left:289.338181px;}
.x15{left:292.299691px;}
.x4{left:323.999647px;}
.x13{left:330.306684px;}
.x19{left:409.941307px;}
.x9{left:485.029256px;}
.x8{left:489.184419px;}
.x3{left:492.164890px;}
.xa{left:506.197470px;}
.xb{left:527.206976px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.267675pt;}
.ls3{letter-spacing:-0.207585pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002731pt;}
.ls0{letter-spacing:0.005463pt;}
.wsf{word-spacing:-3.793888pt;}
.ws10{word-spacing:-3.154745pt;}
.wsb{word-spacing:-0.086038pt;}
.ws4{word-spacing:-0.008194pt;}
.ws8{word-spacing:-0.004097pt;}
.ws6{word-spacing:-0.002731pt;}
.wsa{word-spacing:-0.002049pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.002049pt;}
.ws9{word-spacing:0.008194pt;}
.ws2{word-spacing:0.010243pt;}
.ws5{word-spacing:0.023900pt;}
.ws3{word-spacing:0.025607pt;}
.wse{word-spacing:0.202122pt;}
.ws1{word-spacing:0.742936pt;}
.wsc{word-spacing:1.633366pt;}
.wsd{word-spacing:4.446688pt;}
._1b{margin-left:-12.050852pt;}
._1{margin-left:-8.333443pt;}
._19{margin-left:-6.828452pt;}
._1a{margin-left:-5.206012pt;}
._17{margin-left:-3.504362pt;}
._f{margin-left:-2.269777pt;}
._2{margin-left:-1.326427pt;}
._4{width:1.185419pt;}
._3{width:2.545305pt;}
._1c{width:4.607839pt;}
._1d{width:13.706069pt;}
._a{width:14.951578pt;}
._18{width:23.601861pt;}
._1e{width:83.891232pt;}
._15{width:136.579963pt;}
._e{width:137.727143pt;}
._c{width:138.853838pt;}
._13{width:140.001018pt;}
._9{width:151.905058pt;}
._8{width:157.956432pt;}
._16{width:196.716773pt;}
._14{width:228.047076pt;}
._12{width:229.733021pt;}
._5{width:231.984362pt;}
._7{width:236.534159pt;}
._6{width:239.590574pt;}
._11{width:283.793874pt;}
._10{width:312.821623pt;}
._d{width:335.603387pt;}
._b{width:362.741021pt;}
._0{width:1072.954644pt;}
.fs1{font-size:20.485356pt;}
.fs4{font-size:26.765141pt;}
.fs0{font-size:27.313808pt;}
.fs5{font-size:32.117623pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:51.213389pt;}
.y24{bottom:-8.698400pt;}
.y1{bottom:28.234800pt;}
.y0{bottom:172.000000pt;}
.y1e{bottom:245.004133pt;}
.y1d{bottom:257.804133pt;}
.y2{bottom:264.569467pt;}
.y1c{bottom:270.604133pt;}
.y1b{bottom:296.204133pt;}
.y1a{bottom:309.004133pt;}
.y19{bottom:334.604133pt;}
.y18{bottom:347.404133pt;}
.y17{bottom:373.004133pt;}
.y16{bottom:385.804133pt;}
.y15{bottom:411.404133pt;}
.y14{bottom:463.198533pt;}
.yc{bottom:469.043867pt;}
.y13{bottom:478.622533pt;}
.yb{bottom:486.869467pt;}
.y12{bottom:494.046533pt;}
.ya{bottom:504.693467pt;}
.y11{bottom:509.470533pt;}
.y9{bottom:524.458667pt;}
.y10{bottom:524.894533pt;}
.yf{bottom:540.318533pt;}
.y8{bottom:542.282667pt;}
.ye{bottom:555.744133pt;}
.y7{bottom:560.106667pt;}
.yd{bottom:572.368133pt;}
.y6{bottom:577.932133pt;}
.y23{bottom:645.333333pt;}
.y25{bottom:648.751333pt;}
.y21{bottom:661.695676pt;}
.y26{bottom:667.415200pt;}
.y20{bottom:672.156438pt;}
.y2d{bottom:672.306923pt;}
.y1f{bottom:682.617200pt;}
.y22{bottom:721.073670pt;}
.y28{bottom:726.793194pt;}
.y2a{bottom:738.759101pt;}
.y2e{bottom:761.110514pt;}
.y27{bottom:761.938344pt;}
.y2c{bottom:793.170115pt;}
.y2b{bottom:803.630877pt;}
.y29{bottom:809.124658pt;}
.y2f{bottom:839.378085pt;}
.y30{bottom:852.773881pt;}
.y5{bottom:904.318667pt;}
.y4{bottom:945.450533pt;}
.y3{bottom:976.841733pt;}
.h3{height:14.913339pt;}
.h7{height:15.179649pt;}
.h9{height:19.511788pt;}
.h5{height:19.884452pt;}
.h2{height:19.939079pt;}
.h8{height:20.239531pt;}
.hb{height:23.381630pt;}
.h6{height:34.797791pt;}
.h4{height:37.283347pt;}
.ha{height:215.393333pt;}
.h1{height:836.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:340.364000pt;}
.w1{width:744.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:23.263200pt;}
.xf{left:53.445051pt;}
.x1{left:60.000000pt;}
.xd{left:73.597497pt;}
.xc{left:75.915067pt;}
.xe{left:79.566140pt;}
.x1a{left:108.637425pt;}
.x10{left:128.008133pt;}
.x6{left:130.289733pt;}
.x1c{left:141.008458pt;}
.x5{left:150.044000pt;}
.x17{left:163.898965pt;}
.x7{left:165.145333pt;}
.x18{left:168.814433pt;}
.x16{left:170.639483pt;}
.x1b{left:209.580697pt;}
.x11{left:213.051200pt;}
.x12{left:214.806667pt;}
.x14{left:246.966481pt;}
.x15{left:249.494297pt;}
.x4{left:276.552000pt;}
.x13{left:281.935412pt;}
.x19{left:349.908061pt;}
.x9{left:413.999867pt;}
.x8{left:417.546533pt;}
.x3{left:420.090533pt;}
.xa{left:432.068133pt;}
.xb{left:450.000933pt;}
}
